Rated 5 out of 5 stars

I've had the chance to test this add-on when it still was possible to disable the version check, for compatibility. Unfortunately the add-on is not compatible any longer with FF and was not updated either. Would it be possible to make it compatible with the current version of FF mobile?